NICE(1)

BEZEICHNUNG
nice - ein Programm mit einer veränderten Zeitplanungspriorität ausführen

ÜBERSICHT
nice [OPTION] [BEFEHL [ARGUMENT]...]

BESCHREIBUNG

BEFEHL mit angepasster Priorität ausführen, die beeinflusst, wann die Prozessorzeit zugeteilt wird. Ohne BEFEHL wird die aktuelle Priorität ausgeben. Die Werte für die Priorität reichen dabei von -20 (vorteilhafteste Zuteilung) bis 19 (unvorteilhafteste Zuteilung).

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-n, --adjustment=N
    Die Ganzzahl N zur Priorität addieren (Voreinstellung 10)

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

HINWEIS: Ihre Shell hat eventuell eine eigene Version von nice, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report nice translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
nice(2), renice(1)

Die vollständige Dokumentation für nice wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und nice auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'nice invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.